uuid: 5bd0aea3-c96b-4264-8860-8510b15fab3f
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_artwork_subtitle
field_name: field_artwork_subtitle
entity_type: node
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
